» Ubuntu » Пакети

Error

two or more packages specified (eclipse-platform-data quantal)